{
  "name": "next-auth-example",
  "version": "0.0.0",
  "private": true,
  "description": "An example project for NextAuth.js",
  "repository": "https://github.com/nextauthjs/next-auth-example.git",
  "bugs": {
    "url": "https://github.com/nextauthjs/next-auth/issues"
  },
  "homepage": "http://next-auth-example.now.sh",
  "main": "",
  "scripts": {
    "dev": "next",
    "build": "next build",
    "start": "next start"
  },
  "author": "Iain Collins <me@iaincollins.com>",
  "contributors": [
    "Balázs Orbán <info@balazsorban.com>"
  ],
  "license": "ISC",
  "dependencies": {
    "next": "^10.0.7",
    "next-auth": "latest",
    "pg": "^8.5.1",
    "react": "^17.0.1",
    "react-dom": "^17.0.1",
    "sqlite3": "^5.0.2"
  }
}
